[Desktop Entry]
Version=1.0
Icon=kmail
Type=X-XFCE-Helper
Name=KMail
Name[ar]=KMail
Name[ast]=KMail
Name[be]=KMail
Name[bg]=KMail
Name[bn]=KMail
Name[ca]=KMail
Name[cs]=KMail
Name[cy]=KMail
Name[da]=KMail
Name[de]=KMail
Name[dz]=ཀེ་ཡིག་འཕྲིན།
Name[el]=KMail
Name[en_GB]=KMail
Name[es]=KMail
Name[et]=KMail
Name[eu]=KMail
Name[fi]=KMail
Name[fr]=KMail
Name[gl]=KMail
Name[he]=KMail
Name[hr]=KMail
Name[hu]=KMail
Name[id]=KMail
Name[it]=KMail
Name[ja]=KMail
Name[kk]=KMail
Name[ko]=KMail
Name[ku]=KMail
Name[lt]=KMail
Name[lv]=KMail
Name[mk]=KMail
Name[nb]=KMail
Name[nl]=KMail
Name[nn]=KMail
Name[pa]=ਕੇਮੇਲ
Name[pl]=KMail
Name[pt]=KMail
Name[pt_BR]=KMail
Name[ro]=KMail
Name[ru]=KMail
Name[sk]=KMail
Name[sl]=KMail
Name[sq]=KMail
Name[sv]=KMail
Name[tl_PH]=KMail
Name[tr]=KMail
Name[ug]=KMail
Name[uk]=Переглядач пошти KMail
Name[ur]=کے میل
Name[ur_PK]=کے میل
Name[zh_CN]=KMail
Name[zh_TW]=KMail
StartupNotify=true
X-XFCE-Binaries=kmail;
X-XFCE-Category=MailReader
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParamter=/usr/lib/xfce4/exo-1/exo-compose-mail-1 kmail %B "mailto:%s";
